
#stacks_in_4580_page91 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_4580_page91 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_4580_page91 {
	padding: 20px 0px 0px 0px;
}

#stacks_in_4582_page91 {
	margin: 3px 0px 0px 0px;
}

#stacks_in_4589_page91 {
	padding: 20px 20px 0px 20px;
}
